{
  "name": "nuxt-pocketbase-starter",
  "private": true,
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "build": "nuxt build",
    "generate": "nuxt generate",
    "dev": "nuxt dev",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "lint": "eslint .",
    "typecheck": "nuxt typecheck",
    "test": "vitest",
    "pocketbase:start": "cd ./pocketbase && docker compose --env-file=../.env up",
    "pocketbase:stop": "cd ./pocketbase && docker compose --env-file=../.env down",
    "pocketbase:setup": "cd ./pocketbase && deno run --env-file=../.env --allow-env --allow-net setup.ts",
    "pocketbase:types": "pocketbase-typegen --db ./pocketbase/pb_data/data.db --out ./app/types/pocketbase.types.ts",
    "assets": "npx @capacitor/assets generate --assetPath public --ios --android",
    "capacitor:copy:after": "cp creds/fcm-google-services.json android/app/google-services.json"
  },
  "dependencies": {
    "@capacitor/android": "^8.3.1",
    "@capacitor/app": "^8.1.0",
    "@capacitor/core": "^8.3.1",
    "@capacitor/ios": "^8.3.1",
    "@capacitor/push-notifications": "^8.0.3",
    "@iconify-json/lucide": "^1.2.102",
    "@iconify-json/simple-icons": "^1.2.78",
    "@nuxt/image": "2.0.0",
    "@nuxt/ui": "^4.6.1",
    "@nuxtjs/i18n": "10.2.4",
    "@pinia/nuxt": "0.11.3",
    "dotenv": "^17.4.2",
    "nuxt": "^4.4.2",
    "pocketbase": "^0.26.8",
    "tailwindcss": "^4.2.2",
    "zod": "^4.3.6"
  },
  "devDependencies": {
    "@capacitor/cli": "^8.3.1",
    "@nuxt/eslint": "^1.15.2",
    "@nuxt/test-utils": "^4.0.2",
    "@types/node": "^25.6.0",
    "@vue/test-utils": "^2.4.6",
    "deno": "^2.7.12",
    "eslint": "^10.2.0",
    "happy-dom": "^20.9.0",
    "playwright-core": "^1.59.1",
    "pocketbase-typegen": "^1.3.3",
    "typescript": "^6.0.3",
    "vitest": "^4.1.4",
    "vue-tsc": "^3.2.6"
  },
  "packageManager": "pnpm@10.33.0"
}
